<!DOCTYPE html>
<html>
<head>
	<title>HTML Introduction</title>
</head>
<body>
	<h1>My Fist Web Page</h1>
	<!-- <h2>My Fist Web Page</h2>
	<h3>My Fist Web Page</h3>
	<h4>My Fist Web Page</h4>
	<h5>My Fist Web Page</h5>
	<h6>My Fist Web Page</h6> -->

	<p>My name is Dexter</p>
	<p>I am a Web Developer student in Zuitt Coding Bootcamp</p>

	<p>My favorite hero is <em>Tony Stark</em></p>

	<p>Genius, Billionaire, Play boy, <strong>Philanthropist</strong></p>

	<hr>

	<button>Click Me!</button>

	<hr>

	<img 
		src="programmer-icon-profession-and-job-vector-33186803.jpg" 
		alt="Progamming Kid" 
	/>

	<br />
	<span>Name:</span>
	<br />
	<br />
	<span>Address:</span>

	<br />
	<br />

	<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

	<br />
	<br />

	<input placeholder="Username" />

	<br />
	<br />

	<input placeholder="Password" />


</body>
</html>